<?php

namespace App\Http\Controllers;

use App\Models\Librilladora;

class LibrilladoraController extends Controller
{
    //
    public function __invoke($fileName, $size) {
        $lib = new Librilladora();
        $lib->procesar($fileName, $size);
    }
}
